Subject: RE: MLP Leak
From: "LaPorte, Jaime" <[email-masked]>
To: "McGowan, Brian" <[email-masked]>, "Rostami, Aldo" <[email-masked]>, "Gianetti, Ed" <[email-masked]>, "Kuczer, Duane" <[email-masked]>
Cc: "Melanson, Steve" <[email-masked]>, "Ellis, Joshua" <[email-masked]>
Date: Thu, 14 Dec 2017 12:39:12 -0500

I approve sending and analyzing Leslie’s machine.  If she was not compromised, I would not take Megan’s machine. Thank you.

Jaime

From: McGowan, Brian

Sent: Thursday, December 14, 2017 11:47 AM

To: LaPorte, Jaime; Rostami, Aldo; Gianetti, Ed; Kuczer, Duane

Cc: Melanson, Steve; Ellis, Joshua

Subject: RE: MLP Leak

Jaime,  please approve sending and analyzing Leslie's machine as well. At this point we're not looking at compromised machines but
compromised Office 365 accounts. Analyzing the machines will help us get there

Get
Outlook for Android

From: Kuczer, Duane

Sent: Thursday, December 14, 2017 11:39:37 AM

To: LaPorte, Jaime; McGowan, Brian; Rostami, Aldo; Gianetti, Ed

Cc: Melanson, Steve; Ellis, Joshua

Subject: RE: MLP Leak

To All,

Aldo is in the process of retrieving the laptop and will send the tracking number shortly.

Thanks

Duane

From: LaPorte, Jaime

Sent: Thursday, December 14, 2017 11:27 AM

To: McGowan, Brian <[email-masked]>; Rostami, Aldo <[email-masked]>; Gianetti, Ed <[email-masked]>

Cc: Melanson, Steve <[email-masked]>; Kuczer, Duane <[email-masked]>; Ellis, Joshua <[email-masked]>

Subject: RE: MLP Leak

I approve.  Thank you.

Jaime

From: McGowan, Brian

Sent: Thursday, December 14, 2017 11:17 AM

To: Rostami, Aldo; LaPorte, Jaime; Gianetti, Ed

Cc: Melanson, Steve; Kuczer, Duane; Ellis, Joshua

Subject: MLP Leak

All, due to recent events related to the MLP leak we want to analyze Megan McCarthy's machine. We suspect someone's email account was
compromised. Jamie, please approve Aldo taking the laptop and sending it via FedEx to the Narragansett Park Ave address, attention Josh Ellis. She'll need a loaner.

Ed, Josh plans to come pick up your machine after noon today. Please confirm you're in the office so he can get it.

Brian